# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Cisco
model: C3KX-NM-10G
part_number: C3KX-NM-10G
comments: '[Cisco Catalyst 3750-X Series Switches Data Sheet](https://www.cisco.com/c/en/us/products/collateral/switches/catalyst-3560-x-series-switches/data_sheet_c78-584733.html)'
interfaces:
- name: TenGigabitEthernet1/{module}/1
  type: 10gbase-x-sfpp
- name: TenGigabitEthernet1/{module}/2
  type: 10gbase-x-sfpp
